First time here? Check out the FAQ!
x

Question about FTP Voyager.

0 votes
asked by about FTP Voyager
edited by

I have a user with the free version but is trying "SSL Implicit Encryption" and gets an error that an upgrade needs to be purchased. I am having problems finding where this can be purchased.

1 Answer

0 votes
answered by (329k points)

FTP Voyager is a free product which means you don't have to actually purchase it. Instead, apply an update by installing the latest version from the official website: http://www.serv-u.com/ftpvoyager

If you still receive the same issue, switch to another client called FileZilla Client: https://filezilla-project.org/

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...